<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contact Form</title>
	</head>
	<body>
		<table border ="1">
			<caption>
				<h1><p align="left">Zuitt IT Solutions</p></h1>
				<h2><p align="left">Products Offered</p></h2>
			</caption>
			
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
					
				</tr>
			</thead>
			
			<tbody>
					<tr>
						<td>Basic</td>
						<td>P500</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
				
					<tr>
						<td>Premium</td>
						<td>P1000</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
					<tr>
						<th colspan="5">Additional features after initial project is inclusive of charges</th>
					</tr>

					

			</tbody>
		</table>
	</body>
</html>